Path

ez projects / jacextension / news / new version for ez 4.x (php5)


New version for ez 4.x (php5)

I did an update for the example extension "jacextension" to ez 4.x (php5).

But the related tutorial is only available for ez 3.x. The changes are php5 related.

  • removed references
  • removed strict warnings

You have to update the autoloads.php, otherwise the template fetch function from the tutorial don't work.

Have fun with learning extension development in eZ publish.

If you have any ideas or opinions, please feel free to write a review or a forum post.

Thank's
Felix Woldt

Comments

Log in or create a user account to comment.